@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'DeliciousBold';
    src: url('/fonts/delicious-bold-webfont.eot');
    src: url('/fonts/delicious-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/delicious-bold-webfont.woff') format('woff'),
         url('/fonts/delicious-bold-webfont.ttf') format('truetype'),
         url('/fonts/delicious-bold-webfont.svgz#DeliciousBold') format('svg'),
         url('/fonts/delicious-bold-webfont.svg#DeliciousBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DeliciousBoldItalic';
    src: url('/fonts/delicious-bolditalic-webfont.eot');
    src: url('/fonts/delicious-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/delicious-bolditalic-webfont.woff') format('woff'),
         url('/fonts/delicious-bolditalic-webfont.ttf') format('truetype'),
         url('/fonts/delicious-bolditalic-webfont.svgz#DeliciousBoldItalic') format('svg'),
         url('/fonts/delicious-bolditalic-webfont.svg#DeliciousBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DeliciousHeavyRegular';
    src: url('/fonts/delicious-heavy-webfont.eot');
    src: url('/fonts/delicious-heavy-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/delicious-heavy-webfont.woff') format('woff'),
         url('/fonts/delicious-heavy-webfont.ttf') format('truetype'),
         url('/fonts/delicious-heavy-webfont.svgz#DeliciousHeavyRegular') format('svg'),
         url('/fonts/delicious-heavy-webfont.svg#DeliciousHeavyRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DeliciousItalic';
    src: url('/fonts/delicious-italic-webfont.eot');
    src: url('/fonts/delicious-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/delicious-italic-webfont.woff') format('woff'),
         url('/fonts/delicious-italic-webfont.ttf') format('truetype'),
         url('/fonts/delicious-italic-webfont.svgz#DeliciousItalic') format('svg'),
         url('/fonts/delicious-italic-webfont.svg#DeliciousItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'DeliciousRoman';
    src: url('/fonts/delicious-roman-webfont.eot');
    src: url('/fonts/delicious-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/delicious-roman-webfont.woff') format('woff'),
         url('/fonts/delicious-roman-webfont.ttf') format('truetype'),
         url('/fonts/delicious-roman-webfont.svgz#DeliciousRoman') format('svg'),
         url('/fonts/delicious-roman-webfont.svg#DeliciousRoman') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'PTSansCaptionRegular';
    src: url('/fonts/ptc55f-webfont.eot');
    src: url('/fonts/ptc55f-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ptc55f-webfont.woff') format('woff'),
         url('/fonts/ptc55f-webfont.ttf') format('truetype'),
         url('/fonts/ptc55f-webfont.svgz#PTSansCaptionRegular') format('svg'),
         url('/fonts/ptc55f-webfont.svg#PTSansCaptionRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansCaptionBold';
    src: url('/fonts/ptc75f-webfont.eot');
    src: url('/fonts/ptc75f-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ptc75f-webfont.woff') format('woff'),
         url('/fonts/ptc75f-webfont.ttf') format('truetype'),
         url('/fonts/ptc75f-webfont.svgz#PTSansCaptionBold') format('svg'),
         url('/fonts/ptc75f-webfont.svg#PTSansCaptionBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('/fonts/PTN57F-webfont.eot');
    src: url('/fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTN57F-webfont.woff') format('woff'),
         url('/fonts/PTN57F-webfont.ttf') format('truetype'),
         url('/fonts/ptn57f-webfont.svgz#PTSansNarrowRegular') format('svg'),
         url('/fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansNarrowBold';
    src: url('/fonts/PTN77F-webfont.eot');
    src: url('/fonts/PTN77F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTN77F-webfont.woff') format('woff'),
         url('/fonts/PTN77F-webfont.ttf') format('truetype'),
         url('/fonts/ptn77f-webfont.svgz#PTSansNarrowBold') format('svg'),
         url('/fonts/PTN77F-webfont.svg#PTSansNarrowBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansRegular';
    src: url('/fonts/PTS55F-webfont.eot');
    src: url('/fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTS55F-webfont.woff') format('woff'),
         url('/fonts/PTS55F-webfont.ttf') format('truetype'),
         url('/fonts/pts55f-webfont.svgz#PTSansRegular') format('svg'),
         url('/fonts/PTS55F-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansItalic';
    src: url('/fonts/PTS56F-webfont.eot');
    src: url('/fonts/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTS56F-webfont.woff') format('woff'),
         url('/fonts/PTS56F-webfont.ttf') format('truetype'),
         url('/fonts/PTS56F-webfont.svg#PTSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PTSansBold';
    src: url('/fonts/PTS75F-webfont.eot');
    src: url('/fonts/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTS75F-webfont.woff') format('woff'),
         url('/fonts/PTS75F-webfont.ttf') format('truetype'),
         url('/fonts/PTS75F-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PTSansBoldItalic';
    src: url('/fonts/PTS76F-webfont.eot');
    src: url('/fonts/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/PTS76F-webfont.woff') format('woff'),
         url('/fonts/PTS76F-webfont.ttf') format('truetype'),
         url('/fonts/PTS76F-webfont.svg#PTSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}